# Class: EPSG2056

## ol.proj.EPSG2056

#### new ol.proj.EPSG2056() experimental

src/ol/proj/chprojection.js, line 401

  The EPSG:2056 projection, also known as LV95 (CH1903+).

### Extends

- ol.proj.CH

### Methods

#### getCode(){string} inherited experimental

src/ol/proj/proj.js, line 123

  Get the code for this projection, e.g. 'EPSG:4326'.

  ##### Returns:

  Code.

#### getExtent(){ol.Extent} inherited experimental

src/ol/proj/proj.js, line 133

  Get the validity extent for this projection.

  ##### Returns:

  Extent.

#### getUnits(){ol.proj.Units} inherited experimental

src/ol/proj/proj.js, line 156

  Get the units of this projection.

  ##### Returns:

  Units.